@charset "utf-8";
/* CSS Document */

:root {
  --colorHex1: #f1a501; /*giallo*/
  --colorHex2: #2b748c; /*blu scuro*/
  --colorHex3: #abe166; /*salmone*/
  --colorHex4: #eeeeee; /*grigio chiaro*/
  
  --white: #fff;
  --black: #000;
  --gray: #ddd;
  --red: #f00;
  --green: #228B22;
    
  --cursor: url('data:image/png;base64,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');
  
  --cursor2: url('data:image/png;base64,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');
}

@font-face {
  font-family: "Helvetica Now Display";
  src: url("/css/fonts/0976a2619014c5855690b7509fab4c6e.eot");
  src: url("/css/fonts/0976a2619014c5855690b7509fab4c6e.eot?#iefix")format("embedded-opentype"),
  url("/css/fonts/0976a2619014c5855690b7509fab4c6e.woff2")format("woff2"),
  url("/css/fonts/0976a2619014c5855690b7509fab4c6e.woff")format("woff"),
  url("/css/fonts/0976a2619014c5855690b7509fab4c6e.ttf")format("truetype"),
  url("/css/fonts/0976a2619014c5855690b7509fab4c6e.svg#Helvetica Now Display")format("svg");
}

@font-face {
  font-family: "Helvetica Now Display Bold";
  src: url("/css/fonts/04e6981992c0e2e7642af2074ebe3901.eot");
  src: url("/css/fonts/04e6981992c0e2e7642af2074ebe3901.eot?#iefix")format("embedded-opentype"),
  url("/css/fonts/04e6981992c0e2e7642af2074ebe3901.woff2")format("woff2"),
  url("/css/fonts/04e6981992c0e2e7642af2074ebe3901.woff")format("woff"),
  url("/css/fonts/04e6981992c0e2e7642af2074ebe3901.ttf")format("truetype"),
  url("/css/04e6981992c0e2e7642af2074ebe3901.svg#Helvetica Now Display Bold")format("svg");
}

*, html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

body {
  font-family: "Helvetica Now Display";
  font-size: 1em;
  color: var(--colorHex2);
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4 {
  font-family: "Helvetica Now Display Bold";
  margin: 0;
  padding: 0;
  font-weight:600;
}

h1 {
  font-size: 1.9em;
}

p {
  margin: 0;
  padding: 0;
  line-height:1.3em;
}

ul {
	padding-left: 1.2em;
}

a, a:visited {
  cursor: var(--cursor), auto;
  color:var(--colorHex2);
  text-decoration: none;
}

a:hover, a:visited {
  color:var(--colorHex2);
  text-decoration: underline;
}

button:hover {
  cursor: var(--cursor), auto;
}

button,
a.button,
a.button:visited {
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.2em;
  background: var(--colorHex2);
  border:0;
  border-bottom:3px solid var(--colorHex2);
  color: white;
  padding: 5px;
  transition:all .5s ease-out;
}

button:hover,
a.button:hover,
a.button:active {
  text-decoration: none;
  background:var(--colorHex3);
  color:var(--colorHex2);
}

a.button2,
a.button2:visited {
  line-height: 2em;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-size: 1em;
  background: transparent;
  border:1px solid var(--colorHex2);
  color: var(--colorHex2);
  padding: 3px;
  transition:all .5s ease-out;
}

a.button2:hover,
a.button2:active {
  text-decoration: none;
  background: var(--colorHex2);
  color: white;
}

a.button.disabled {
  color: var(--gray);
  border-color: var(--gray);
  background: transparent;
  cursor: default;
}

/*
input[type=text],
select, 
textarea {
  width:100%;
  padding:10px;
}
*/

section form p.row {
  width: 100%;
  display: block;
}

section form p.row.error,
section form p.row.error a {
  color:red !important;
}

section label {
  display:block;
}

@media (min-width: 768px) {
  section label {
    display:inline-block;
    width:150px;
  }
}

section input[type="checkbox"] + label,
section input[type="radio"] + label {
  width: calc(100% - 30px);
}

section input[type="checkbox"] + label span.title,
section input[type="radio"] + label span.title {
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 10px;
  margin-top: -2px;
}

section input,
section select,
section textarea {
  border:1px solid var(--colorHex2);
  padding: 5px;
  border-radius:5px;
  width: 100%;
}

@media (min-width: 768px) {
  section input,
  section select,
  section textarea {
    width: calc(100% - 155px);
  }
}

@media (min-width: 768px) {
  section input.num {
    width:200px;
  }
}

section input.password {
  width: calc(100% - 34px);
}

@media (min-width: 768px) {
  section input.password {
    width: calc(100% - 187px);
  }
}

section textarea {
  min-height:200px;
}

section .toggle-password {
  cursor: var(--cursor), auto;
  position: relative;
  display: inline-block;
  width: 30px;
}

section .toggle-password:after {
  content: "\f06e";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  bottom: -5px;
  left: calc(50% - 10px);
}

section .toggle-password.active:after {
  content: "\f070";
}

section textarea {
  vertical-align: top;
}

section input[type=checkbox],
section input[type=radio] {
  width: auto;
  margin-right: 10px;
  vertical-align: top;
  margin-top: 2px;
}

section input.error, 
section select.error, 
section textarea.error {
  border-color:red;
}

section span.details, 
section span.default {
  font-size:0.8em;
  font-style:italic;
  display:block;
  width:100%;
}

@media (min-width: 768px) {
  section span.details, 
  section span.default {
    margin-left: 155px;
  }
}

section span.details.checkbox, 
section span.default.checkbox {
  margin-left: 30px;
}

section span.default {
  display:none;
}

section .responseForm {
  margin-top:5px;
}

@media (min-width: 768px) {
  section .responseForm {
    margin-top:10px;
  }
}

section .responseForm span {
  /*padding:3px;*/
  font-size: 0.8em;
}

@media (min-width: 768px) {
  section .responseForm span {
    font-size: 1em;
  }
}

section .responseForm span.ok {
  background:#008000;
  color:white;
}

section .responseForm span.error {
  background:red;
  color:white;
}

#ribbonTest {
  width: 124px;
  background: #e43;
  position: absolute;
  top: 10px;
  left: -35px;
  text-align: center;
  line-height: 25px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 999;
}

a#toTop {
  display: none;
  position: fixed;
  right: 5px;
  bottom: 5px;
  width: 50px;
  height: 50px;
  z-index: 9999;
  background: var(--colorHex2);
  color: white;
  border-radius: 10px;
  font-size:1.5em;
  border:0;
  box-shadow: 0 4px 16px rgba(0,0,0,.15);
  transition:all .5s ease-out;
}

a#toTop:hover {
  background: var(--colorHex3);
  border:0;
  box-shadow: 0 4px 18px rgba(0, 0, 0, .3);
} 

a#toTop:after {
  content: "\f106";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  top: 13px;
  left: 15px;
  overflow: hidden;
  height: 50px;
  width: 50px;
}

#cart {
  margin-bottom:20px;
}

#cart table {
  width:100%;
  padding:5px;
  border-radius:10px;
  background: var(--colorHex3);
  color:white;
  margin-bottom: 20px;
}

#cart table tbody td:first-of-type {
  width:30px;
}

#cart table span.remove {
  display: flex;
  width: 24px;
  height: 24px;
  background: rgba(255,255,255,0.2);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  cursor: var(--cursor), auto;
}

#cart table span.remove:hover {
  background: var(--colorHex2);
}

#breadcrumbs {
  display:none;
}

@media (min-width: 768px) {
  #breadcrumbs {
    font-size:0.85em;
    text-transform: uppercase; 
    padding: 5px;
    border-radius: 5px;
    background: var(--colorHex3);
    display: inline-block;
    margin-bottom:20px;
    color: white;
  }
}

#breadcrumbs span {
  position: relative;
  margin:0 10px 0 0;
}

#breadcrumbs span a,
#breadcrumbs span a:visited {
  padding-right: 10px;
  color:white;
  text-decoration: none;
  transition:all .5s ease-out;
}

#breadcrumbs span a:after {
  content:'>';
  position:absolute;
  right:-4px;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active {
  color:var(--colorHex2);
  text-decoration: underline;
}

/*MESSAGE BOX*/
#message {
  display:none;
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(255, 255 ,255 , 0.8);
  z-index:999;
}

#message-box {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 250px;
  margin-left: -200px;
  margin-top: -125px;
  border-radius:5px;
  border:1px solid var(--colorHex2);
  background:var(--colorHex4);
  z-index:9999;
}

#message-box h1 {
  padding:10px;
  margin:0;
  background: var(--colorHex2);
  color:white;
  font-size:1em;
  text-transform:uppercase;
  display:flex;
  justify-content:space-between;
  border-radius:5px 5px 0 0;
}

#message-box h1 a.item_close {
  cursor: var(--cursor), auto;
  position: relative;
  width:13.5px;
  height:18px;
  /*border-radius:10px;*/
  color:white;
  text-decoration: none;
}

#message-box h1 a.item_close::after {
  font-family: "Font Awesome 6 Free";
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  position:absolute;
  top:0;
  right:0;
  content: "\f00d";
}

#message-box h1 a.item_close:hover {
}

#message-box div.content {
	padding:10px;
	/*background:white;*/
	display:flex;
	flex-direction:column;
	justify-content:space-between;
  height:calc(100% - 40px);
}

#message-box div.butLine {
  bottom:10px;
  width:100%;
  text-align:center;
  line-height:3;
  font-size:0.8em;
}

#message-box div.butLine a.button {
  padding:5px;
}

#message-box.big {
  width:90%;
  height:600px;
  margin-left:-45%;
  margin-top:-300px;
}

/*FOOTER*/
footer {
  background: var(--colorHex2);
  color: white;
  min-height:190px;
}

footer .column {
  text-align: center;
  display:none;
}

@media (min-width: 768px) {
  footer .column {
    display:block;
  }
}

footer .column:first-of-type {
  display:block;
}

footer .column:last-of-type {
  display:block;
}

@media (min-width: 768px) {
  footer .column:first-of-type {
    text-align: left;
  }

  footer .column:last-of-type {
    text-align: right;
  }
}

footer span {
  display:block;
  margin-bottom:10px;
}

footer .column:first-of-type span {
  margin-bottom:5px;
}

@media (min-width: 768px) {
  footer .column:first-of-type span:first-of-type {
    /*margin-top: -30px;*/
  }
}

footer .column span:last-of-type {
  margin-bottom:0px;
}

footer .column:last-of-type span:first-of-type {
  display:none;
}

@media (min-width: 768px) {
  footer .column:last-of-type span:first-of-type {
    display:block;
  }
}

footer a,
footer a:visited {
  color: white;
  text-decoration: none;
}

footer a:hover {
  color: var(--colorHex3);
  text-decoration: underline;
}

footer img.logo-site {
  width: 70%;
}

@media (min-width: 768px) {
  footer img.logo-site {
    position: relative;
    width: 40%;
    /*left: -10%;*/
  }
}

footer img.logo-partner {
  margin-top:20px;
  height: 50px;
  width: auto;
}

/*MENU*/
#top-header {
  width: 100%;
  transition:all .5s ease-out;
  z-index:99;
  padding: 5px 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  background: var(--colorHex3);
}

#top-header span:last-of-type {
  float: right;
}

#top-header a,
#top-header a:visited {
  color: var(--colorHex2);
  text-decoration: none;
}

#top-header a:hover,
#top-header a:active {
  color: var(--colorHex3);
  text-decoration: underline;
}

#top-header p {
  font-size: 1.5em;
  font-weight: 900;
  display: flex;
  justify-content: center;
  align-items: center;
}

#top-header p.marquee {
  display: inline-block;
  width:auto;
  overflow: hidden;
  white-space: nowrap;
  animation-duration: 4s ;
  animation-iteration-count: infinite;
  animation-name: marquee-content;
  animation-timing-function: linear;
}

header,
header.scrolled {
  position: fixed;
  top:0;
  width: 100%;
  transition:all .5s ease-out;
  z-index:99;
  background:white;
  height:53px;
}

header.moved {
  top:35px;
}

@media (min-width: 768px) {
  header {
    top:0;
    height:80px;
    background: transparent;
    border-bottom: 2px solid transparent;
  }
}

header .logo {
  display: inline-block;
  height:auto;
  width:65%;
  padding:10px;
  transition:all .5s ease-out;
  position: relative;
  z-index:99;
}

header .logo:hover {
  cursor: var(--cursor), auto;
}

@media (min-width: 768px) {
  header .logo {
    height:120px;
    width:30%;
  }
}

@media (min-width: 768px) {
  header.scrolled .logo {
    display: inline-block;
    height:90px;
    transition:all .5s ease-out;
  }
}

header .logo img {
  height:auto;
  width:100%;
}

@media (min-width: 768px) {
  header .logo img {
    height:100%;
    width:auto;
  }
}

@media (min-width: 768px) {
  #top-header.scrolled {
    display:none;
    transition:all .5s ease-out;
  }
  
  header.scrolled {
    position:fixed;
    top: 0px;
    height:70px;
    background: var(--white);
    transition:all .5s ease-out;
    /*border-bottom: 2px solid var(--colorHex2);*/
  }
  
  header.scrolled .nav {
    min-height: 65px;
  }
    
}

.nav {
  width: 100%;
  height: auto;
  position: fixed;
  top:0;
  padding-top:80px;
  background: white;
  overflow: hidden;
}

.nav .menu {
  border-top: 1px solid var(--colorHex2);
}

.nav .menu a {
  display: block;
  font-size:1em;
  font-weight: bold;
  padding: 10px;
  color: var(--colorHex2);
  background: white;
  border-bottom: 1px solid var(--colorHex2);
  text-transform: uppercase;
  text-decoration: none;
}

.nav .menu a:hover {
  color:white;
  background: var(--colorHex2);
}

.nav {
  max-height: 0;
  transition: max-height .5s ease-out;
}

.hamb {
  cursor: var(--cursor), auto;
  float: right;
  padding: 25px 10px;
  position: relative;
  z-index:99;
}

.hamb-line {
  background: var(--colorHex2);
  display: block;
  height: 2px;
  position: relative;
  width: 24px;
}

.hamb-line::before,
.hamb-line::after {
  background: var(--colorHex2);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .5s ease-out;
  width: 100%;
}

.hamb-line::before {
  top: 7px;
}

.hamb-line::after {
  top: -7px;
}

.side-menu {
    display: none;
}

.side-menu:checked ~ nav {
    max-height: 100%;
}

.side-menu:checked ~ .hamb .hamb-line {
    background: transparent;
}

.side-menu:checked ~ .hamb .hamb-line::before {
  transform: rotate(-45deg);
  top:0;
}

.side-menu:checked ~ .hamb .hamb-line::after {
  transform: rotate(45deg);
  top:0;
}

@media (min-width: 768px) {
  
  .logo {
    height: 80px;
    min-width: 384px;
    transition:all .5s ease-out;
  }
  
  .nav {
    display: flex;
    align-items: center;
    min-height: 120px;
    top: 0;
    padding-top:5px;
    position: relative;
    float: right;
    width: fit-content;
    background-color: transparent;
    transition:all .5s ease-in;
  }
  
  .nav .menu {
    list-style-type: none;
    border-top: 0;
    margin-top:0;
    margin-right: 10px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    transition:all .5s ease-in;
  }
  
  .nav .menu li {
    float: left;
    font-size:1.2em;
  }
  
  .nav .menu a {
    position:relative;
    background-color: transparent;
    border-bottom:3px solid transparent;
    transition:all .5s ease-in;
    padding:9px;
  }
  
  /*
  .nav .menu a:after {
    opacity:0;
    width: 30px;
    height: 30px;
    content: '';
    position: absolute;
    right: -5px;
    bottom: -20px;
    background-image: url(assets/cursor.png);
    background-size: contain;
    transition:all .5s ease-in;
  }
  */
  
  .nav .menu a:hover,
  .nav .menu a.active {
    color: var(--colorHex3);
    background-color: transparent;
    border-bottom:3px solid var(--colorHex3);
  }
  
  /*
  .nav .menu a:hover:after {
    opacity:1;
    transition:all .5s ease-in;
  }
  */
  
  .nav .menu a.cart {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
  }
  
  .nav .menu a.cart:before {
    content: "\f07a";
  }

  .hamb {
    display: none;
  }
  
}

/*CONTENT*/
section,
footer {
  padding:20px;
}

section:first-of-type:not(hero) {
  padding-top:80px;
  /*background: var(--colorHex4);*/
  background: white;
}

@media (min-width: 768px) {
  section:first-of-type:not(hero) {
    min-height: 150px;
  }
}

section:first-of-type:not(hero) .column.all-width {
  display: flex;
  flex-direction: column;
  justify-content:flex-end;
}

section:first-of-type:not(hero) .column.all-width h1 {
  font-size:2.5em;
}

section.blue {
  background: var(--colorHex2);
}

section.beige {
  background: var(--colorHex4);
}

section.white {
  background: white;
}

section.red {
  background: var(--colorHex3);
}

section .row,
footer .row {
  display: flex;
  flex-direction: column;
  min-height: inherit;
}

section .row.reverse {
  flex-direction: column-reverse;
}

/*
@media (min-width: 768px) {
  section .row {
    flex-direction: row;
    width:100%;
    margin: auto;
  }
}
*/

@media screen and (min-width: 1024px) {
  section .row,
  footer .row {
    flex-direction: row;
    width: 980px;    
    margin: auto;
  }
  
  section .row.reverse {
    flex-direction: row;
  }
}

@media screen and (min-width: 1280px) {
  section .row,
  footer .row {
    width: 80px;
  }
}

@media screen and (min-width: 1366px) {
  section .row,
  footer .row {
    width: 1140px;
  }
}

@media screen and (min-width: 1440px) {
  section .row,
  footer .row {
    width: 1300px;
  }
}

@media screen and (min-width: 1600px) {
  section .row,
  footer .row {
    width: 1440px;
  }
}

section .row .column {
  position: relative;
}

@media (min-width: 768px) {
  section .row .column,
  footer .row .column {
    min-height: inherit;
  }
}

.all-width {
  width:100%;
}

.one-half,
.one-third,
.two-third, 
.three-forth,
.one-forth {
  width:100%;
}

@media (min-width: 768px) {
  .one-half {
    width:50%;
  }
  .one-third {
    width:33.33%;
  }
  .two-third {
    width:66.66;
  }
  .three-forth {
    width:75%;
  }
  .one-forth {
    width:25%;
  }
}

.grid-2,
.grid-3,
.grid-4 {
}

@media (min-width: 768px) {
  .grid-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .grid-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid-4 {
    grid-template-columns: repeat(4, 1fr);
  }
}

.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tabs .input {
  position: absolute;
  opacity: 0;
}

.tabs .label {
  display:none;
}

#area .tabs .label {
  display:block;
  width: 100%;
  font-size: 1.5em;
  font-weight: bold;
  margin-top:20px;
  background: white;
  padding: 20px 20px 0 20px;
  color: var(--colorHex2);
  border-top: 5px solid var(--colorHex3);
}

@media (min-width: 768px) {
  .tabs .label {
    display: inline-block !important;
    width: 100%;
    padding: 10px !important;
    background: transparent !important;
    cursor: var(--cursor), auto;
    margin-right:5px !important;
    font-family: "Helvetica Now Display Bold";
    margin: 0 !important;
    font-weight: 600 !important;
    font-size:1.5em;
    transition:all .5s ease-in;
  }
}

.tabs .label:hover {
  background: var(--colorHex3) !important;
  color:var(--colorHex2) !important;
}

.tabs .label:active {
  background: var(--colorHex3);
  color:var(--colorHex2);
}

#area .tabs .label:hover,
#area .tabs .label:active {
  background: white;
  color: var(--colorHex2);
}

.tabs .input:focus + .label {
  z-index: 1 !important;
}

.tabs .input:checked + .label {
  background: var(--colorHex2);
  color:white;
}

#area .tabs .input:checked + .label {
  background: white;
  color: var(--colorHex2);
}

@media (min-width: 768px) {
  .tabs .label {
    width: auto !important;
    margin-right:20px !important;
    border:0 !important;
  }
  .tabs .label:last-of-type {
    margin-right:0px !important;
  }
  .tabs .input:checked + .label {
    background: var(--colorHex2) !important;
    color:white !important;
  }

}

.tabs .panel {
  margin-top:20px;
  display: none;
  width: 100%;
}

#area .tabs .panel {
  display: block;
  margin-top:0px;
  background: white;
  padding:20px;
}

@media (min-width: 768px) {
  .tabs .panel {
    background: transparent !important;
    padding:0 !important;
    order: 99 !important;
    margin-top:20px !important;
    display: none !important;
    width: 100% !important;
  }
}

.tabs .input:checked + .label + .panel {
  display: block;
}

@media (min-width: 768px) {
  .tabs .input:checked + .label + .panel {
    display: block !important;
  }
}

section#hero,
section#notfound,
section#maintenance {
  height: auto;
  /*
  background-image: url(../uploads/header/bg/img/bg-hero1.png);
  background-size: auto 400px;
  background-position: center bottom;
  background-repeat: no-repeat;
  */
  background:var(--white);
  /*background-image: url(../uploads/assets/bg/blobanimation2.svg), linear-gradient(var(--colorHex4), var(--colorHex4));*/
  /*
  background-position: 300px bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  */
}

section#hero {
  padding-bottom:20px;
  /*
  background-image: url(assets/hero-sky.jpg);
  background-size: cover;
  background-position: top center;
  */
}

@media (min-width: 768px) {
  section#hero,
  section#notfound,
  section#maintenance {
    min-height: calc(100vh - 100px - 230px);
  }
  
  section#hero,
  section#maintenance.coming {
    padding-bottom:0;
  }
  
  section#maintenance.coming {
    padding-bottom:0;
    min-height: calc(100vh - 100px - 210px);
  }
}

section#hero .row .column:last-of-type,
section#notfound .row .column:last-of-type,
section#maintenance .row .column:last-of-type {
  display:none;
}

@media (min-width: 768px) {
  section#hero .row .column:last-of-type,
  section#notfound .row .column:last-of-type,
  section#maintenance .row .column:last-of-type {
    display:block;
    background-image: url(assets/bg-hero.png);
    background-size: contain;
    background-position:bottom right;
    background-repeat: no-repeat;
  }
  section#hero .row .column:last-of-type {
    background-image: url(assets/bg-hero.png);
  }
  section#notfound .row .column:last-of-type {
    background-image: url(/uploads/assets/bg/notfound-right.png);
  }
  section#maintenance .row .column:last-of-type {
    background-image: url(/uploads/assets/bg/maintenance-right.png);
  }
  section#maintenance.coming .row .column:last-of-type {
    background-image: url(assets/bg-hero.png);
  }
}

section#hero .hero-title,
section#notfound .title,
section#maintenance .title {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  background-image: url(assets/bg-grid.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

section#maintenance #form-coming {
  width: 90%;
  position: relative;
}

section#maintenance input#email_coming {
  width: 100%;
  padding: 11px;
}

section#maintenance #form-coming button#but-coming {
  cursor: var(--cursor), auto;
  opacity: 0;
  position: absolute;
  top: 0px;
  right: 0;
  width: 90px;
  height: 100%;
  font-size: 1em;
  font-weight: bold;
  color: white;
  background: var(--colorHex3);
  border-radius: 2px;
  z-index: 9;
  border: 0;
  padding: 11px 11px 12px;
  transition: all 0.5s linear;
}

section#maintenance #form-coming input#email_coming:focus ~ button#but-coming {
  opacity: 1;
}

section#maintenance #form-coming input#email_coming:focus ~ button#but-coming:hover {
  background:var(--colorHex3);
}

section#hero .hero-title h1 {
  font-size: 2.5em;
}

@media (min-width: 768px) {
  section#hero .hero-title h1 {
    font-size: 5em;
  }
}

section#notfound .title h1 {
  font-size: 3em;
}

section#maintenance .title h1 {
  font-size: 3em;
}

section#notfound .title h2,
section#maintenance .title h2 {
  font-size: 2em;
  text-align: left;
}

section#notfound .title h3,
section#maintenance .title h3 {
  font-size: 1.3em;
  text-align: left;
  font-weight: normal;
}

section#hero .hero-title h1 span.evidence,
section#notfound .title h2 span.evidence,
section#maintenance .title h3 span.evidence {
  color: var(--colorHex3);
  position: relative;
  font-style: italic;
  z-index: 0;
  margin-right: 5px;
}

section#hero .hero-title h1 span.evidence:after {
  width: 15px;
  height: 22px;
  content: '';
  position: absolute;
  right: -5px;
  bottom: -5px;
  background-image: url(assets/cursor.png);
  background-size: contain;
}

@media (min-width: 768px) {
  section#hero .hero-title h1 span.evidence:after {
    width: 40px;
    height: 40px;
    right: -35px;
    bottom: -5px;
  }
}

section#hero .hero-title h1 span.evidence:before,
section#notfound .title p span.evidence:before {
  width: 110%;
  height: 60%;
  content: '';
  position: absolute;
  left: -4%;
  bottom: 18%;
  /*background-image: url(https://themewagon.github.io/jadoo/v1.0.0/assets/img/hero/shape.svg);*/
  /*background-size: cover;*/
  border:2px dashed var(--colorHex3);
  z-index: -1;
}

section#notfound .title p span.evidence:before {
  bottom:0px;
}

section#search,
section#preventivi {
  color:white;
}

@media (min-width: 768px) {
  section#search .column.all-width,
  section#preventivi .column.all-width {
    display: flex;
    justify-content:space-between;
    align-items: center;
  }
  
  section#preventivi .column.all-width {
    justify-content:flex-start;
  }
}

section#search .column.all-width h2,
section#preventivi .column.all-width h2,
section#studio .column.all-width h2,
section#services .column.all-width h2,
section#how-to .column.all-width h2,
section#features .column.all-width h2,
section#reviews .column.all-width h2 {
  font-size:1.5em;
}

@media (min-width: 768px) {
  section#search .column.all-width h2,
  section#preventivi .column.all-width h2,
  section#studio .column.all-width h2,
  section#services .column.all-width h2,
  section#how-to .column.all-width h2,
  section#features .column.all-width h2,
  section#reviews .column.all-width h2 {
    font-size:2.5em;
  }
}

section#studio .column.all-width h2,
section#services .column.all-width h2,
section#how-to .column.all-width h2,
section#features .column.all-width h2,
section#reviews .column.all-width h2,
section#service .column.three-forth h2,
section#services .column.three-forth h2,
section#login .column.three-forth h2,
section#area .column.three-forth h2,
section#legal .column.three-forth h2 {
  margin-top:20px;
  margin-bottom:20px;
}

section#legal .column.three-forth h2:first-of-type {
  margin-top:0;
}

section#legal .column.three-forth p,
section#legal .column.three-forth ul,
section#legal .column.three-forth table {
  margin-bottom: 10px;
}

section#service .column.three-forth h3 {
  margin:10px auto;
}

section#services .column.three-forth,
section#service .column.three-forth,
section#login .column.three-forth,
section#area .column.three-forth,
section#legal .column.three-forth {
  margin-bottom:20px;
}

@media (min-width: 768px) {
  section#services .column.three-forth,
  section#service .column.three-forth,
  section#login .column.three-forth,
  section#area .column.three-forth,
  section#legal .column.three-forth {
    padding-right: 20px;
    min-height: calc(100vh - 290px - 230px);
    margin-bottom:0;
  }
}

section#services .column.one-forth,
section#service .column.one-forth,
section#login .column.one-forth,
section#area .column.one-forth,
section#contacts .column.one-forth,
section#legal .column.one-forth {
  margin-bottom:20px;
}

@media (min-width: 768px) {
  section#services .column.one-forth,
  section#service .column.one-forth,
  section#login .column.one-forth,
  section#area .column.one-forth,
  section#contacts .column.one-forth,
  section#legal .column.one-forth {
    padding-left: 20px;
    border-left: 1px solid var(--colorHex2);
    margin-bottom:0;
  }
}

section#services .column.one-forth h2,
section#service .column.one-forth h2,
section#login .column.one-forth h2,
section#area .column.one-forth h2,
section#contacts .column.one-forth h2,
section#legal .column.one-forth h2 {
  margin-top:20px;
  margin-bottom:5px;
}

section#service .column.one-forth h2:first-of-type,
section#services .column.one-forth h2:first-of-type,
section#login .column.one-forth h2:first-of-type,
section#area .column.one-forth h2:first-of-type,
section#contacts .column.one-forth h2:first-of-type,
section#legal .column.one-forth h2:first-of-type {
  margin-top:0px; 
}

section#service .column.one-forth h3,
section#services .column.one-forth h3,
section#login .column.one-forth h3,
section#area .column.one-forth h3,
section#contacts .column.one-forth h3,
section#legal .column.one-forth h3 {
  text-align: left;
}

section#service .column.one-forth p,
section#services .column.one-forth p,
section#login .column.one-forth p,
section#area .column.one-forth p,
section#contacts .column.one-forth p,
section#legal .column.one-forth p {
  line-height: 1.3em;
  margin-bottom: 5px;
}

section#service .column.one-forth input,
section#services .column.one-forth input {
  width:100%;
  margin-bottom:5px;
}

section#service .column.one-forth p.but-line,
section#services .column.one-forth p.but-line,
section#area .column.one-forth p.but-line {
  margin-top:5px;
  display: flex;
  justify-content: space-between;
}

section#login .column.one-forth ul {
  padding-left: 1.2em;
}

section#login .column.one-forth ul li {
  line-height: 1.3em;
  margin-bottom: 5px;
}

section#search #form-src {
  width:100%;
}

@media (min-width: 768px) {
  section#search #form-src {
    width:55%;
  }
}

section#search input#src {
  width: 100%;
  padding: 11px;
}

section#search #form-src button#but-src {
  cursor: var(--cursor), auto;
  opacity: 0;
  position: absolute;
  top: 3px;
  right: 0;
  width: 70px;
  font-size: 1em;
  font-weight: bold;
  color:white;
  background: var(--colorHex2);
  border-radius: 2px;
  z-index: 9;
  border: 2px solid var(--white);
  padding: 9px 11px 9px;
  transition: all 0.5s linear;
}

section#search #form-src input#src:focus ~ button#but-src {
  opacity: 1;
}

section#search #form-src input#src:focus ~ button#but-src:hover {
  background:var(--colorHex3);
  color:var(--colorHex2);
  border-color:var(--colorHex3);
}

section#preventivi a.button,
section#preventivi a.button:visited {
  line-height: 1.5em;
  color:white;
  background: var(--colorHex2);
  border-radius: 2px;
  border: 2px solid var(--white);
}

section#preventivi a.button:hover,
section#preventivi a.button:active {
  color:var(--colorHex2);
  background:var(--colorHex3);
  border-color:var(--colorHex3);
}

@media (min-width: 768px) {
  section#preventivi a.button {
    margin-left:10px;
  }
}

section#services.home,
section#how-to.home,
section#features.home,
section#reviews.home {
  padding:20px 20px;
}

@media (min-width: 768px) {
  section#services.home,
  section#how-to.home,
  section#features.home,
  section#reviews.home {
    padding:50px 20px;
  }
}

section#service .related {
  margin-top:50px;
}

section#services .services-list,
section#service .services-list,
section#area .items-list {
  display:grid;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

section#services .services-list .item,
section#service .services-list .item,
section#services .services-list .item2,
section#area .items-list .item,
section#area .items-list .item2 {
  background: white;
  padding: 20px 20px 0 20px;
  display: flex;
  flex-direction: column;
  min-height: 220px;
  justify-content: space-between;
  border-top: 5px solid var(--colorHex3);
}

section#service .services-list .item,
section#area .items-list .item,
section#area .items-list .item2 {
  min-height:auto;
}

section#services .services-list .item2 {
  border-top:0;
  text-align:center;
  background: var(--colorHex3);
}

section#services .services-list .item h3,
section#service .services-list .item h3,
section#services .services-list .item2 h3,
section#how-to .item h3,
section#area .items-list .item h3,
section#area .items-list .item2 h3 {
  font-size: 1.5em;
  margin-top: 0;
  margin-left:0;
}

section#area .items-list .item h3 {
  margin-bottom:10px;
}

section#area .item.single h3 {
  margin-top:10px;
  margin-bottom:10px;
}

section#services .services-list .item2 h3 {
  text-align: center;
}

section#services .services-list .item p.but-line,
section#service .services-list .item p.but-line,
section#services .services-list .item2 p.but-line,
section#area .items-list .item p.but-line,
section#area .items-list .item2 p.but-line,
section#area .panel p.but-line,
section#area .item.single p.but-line {
  display: flex;
  justify-content: space-between;
}

section#services .services-list .item2 p.but-line,
section#area .items-list .item p.but-line,
section#area .item.single p.but-line {
  margin-top: 20px;
}

section#area .item.single p.unread {
  margin-top: 10px;
}

section#area .desktop-menu {
  display:none;
}

@media (min-width: 768px) {
  section#area .desktop-menu {
    display:block;
  }
}

section#area .mobile-menu {
  position: relative;
  font-family: Arial;
}

section#area .mobile-menu select {
  background: var(--colorHex2);
  border:0;
  color: white;
  font-size: 1.3em;
  text-transform: uppercase;
  font-weight: bold;
}

@media (min-width: 768px) {
  section#area .mobile-menu {
    display:none;
  }
}

section#services .services-list .item2 p.but-line {
  justify-content: center;
}

section#services .services-list .item .price,
section#service .serv-desc .price {
  font-size: 1.5em;
  font-weight: bold;
}

section#services .services-list .item .price .discount,
section#service .serv-desc .price .discount {
  position:relative;
  font-size:0.75em;
}

section#services .services-list .item .price .discount:after,
section#service .serv-desc .price .discount:after {
  content: "";
  width: 100%;
  height: 2px;
  background: var(--colorHex2);
  position: absolute;
  top: 50%;
  left: 0;
  rotate: -10deg;
}

section#area .items-list .item p span.alert,
section#area .items-list .item p span.tag,
section#area .item.single p span.tag {
  background: var(--colorHex2);
  color: white;
  font-size: 0.75em;
  display: inline-block;
  width: auto;
  padding: 3px;
}

section#area .items-list .item p.read,
section#area .item.single p.read {
  font-size: 0.85em;
  font-style: italic;
}

section#services .services-list .item a.button,
section#service .services-list .item a.button,
section#area .items-list .item a.button {
  margin-right: -20px;
}

section#service a.pdf,
section#area a.pdf,
section#area a.doc,
section#area a.docx,
section#area a.jpg,
section#area a.jpeg {
  padding-left: 20px;
}

section#service a.pdf:before,
section#area a.pdf:before {
  content: "\f1c1";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  left: 0;
}

section#area a.doc:before,
section#area a.docx:before {
  content: "\f1c2";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  left: 0;
}

section#area a.jpg:before,
section#area a.jpeg:before {
  content: "\f1c5";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  left: 0;
}

section#how-to h3,
section#features h3 {
  margin-top:20px;
  text-align: center;
}

section#service .accordion {
  margin-top:50px;
}

section#service .column.three-forth .accordion ~ .accordion {
  margin-top:0px;
}

section#service .accordion h3 {
  cursor: var(--cursor), auto;
  position:relative;
  border-bottom: 1px solid var(--colorHex2);
  padding-bottom: 10px;
}

section#service .accordion h3.open {
  border-bottom: 0;
}

section#service .accordion h3:after {
  content: "\2b";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  right: 0;
}

section#service .accordion h3.open:after {
  content: "\f068";
}

section#service .accordion .item {
  display:none;
  margin-top:10px;
}

section#service .accordion .item:first-of-type {
  margin-top:0;
}

section#service .accordion .item:last-of-type {
  padding-bottom:10px;
}

section#service .accordion .item span.title {
  font-weight: bold;
}

section#services h3 a,
section#how-to h3 a,
section#features h3 a,
section#features .features-list .item a,
section#how-to .how-to-list .item a {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  background: transparent;
  color: var(--colorHex2);
  border-bottom:3px solid;
  border-color: transparent;
  transition:all .5s ease-out;
}

section#services h3 a:hover,
section#features h3 a:hover,
section#how-to h3 a:hover,
section#features .features-list .item a:hover,
section#how-to .how-to-list .item a:hover {
  border-color: var(--colorHex2);
  background:var(--colorHex3);
}

section#how-to .how-to-list {
  display:grid;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

section#how-to .how-to-list .item {
  background: transparent;
  padding: 20px;
  border:2px solid transparent;
  border-radius: 10px;
  min-height: 250px;
  transition: all 0.5s linear;
}

section#how-to .how-to-list .item.highlight {
  background: var(--colorHex4);
  /*border:2px solid var(--colorHex2);*/
}

section#how-to .how-to-list .item .step {
  background: var(--colorHex2);
  color: white;
  padding: 3px;
  border-radius: 5px;
  display: inline-block;
}

section#how-to .how-to-list .item h3 {
  margin: 10px 0;
  text-align: left;
}

section#how-to .how-to-list .item p.but-line {
  margin-top:30px;
}

section#features .features-list {
  display: grid;
  grid-column-gap: 40px;
}

section#features .features-list .item {
  padding: 20px;
  border-radius: 10px;
  /*border: 2px solid var(--colorHex3);*/
  background: rgba(255,255,255,0.2);
}

section#features .features-list .item:first-of-type {
  margin-bottom:20px;
}

@media (min-width: 768px) {
  section#features .features-list .item:first-of-type {
    margin-bottom:0px;
  }
}

section#features .features-list .item:hover {
  background:white;
}

section#features .features-list .item p:not(.but-line)  {
  /*font-size: 1.3em;*/
}

section#features .features-list .item p.but-line {
  margin-top:30px;
}

section#service .serv-form {
  display:none;
}

section#service p.but-line,
section#login p.but-line,
section#contacts p.but-line {
  margin-top:10px;
  display: flex;
  justify-content: space-between;
}

@media (min-width: 768px) {
  section#service p.but-line,
  section#login p.but-line,
  section#contacts p.but-line {
    margin-top:20px;
  }
}

section#contacts form span.details {
  margin-left: 0;
}